Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: eu.fbk.eclipse.explodtwin.ossimporter
Bundle-SymbolicName: eu.fbk.eclipse.explodtwin.ossimporter;singleton:=true
Bundle-Version: 1.0.0.qualifier
Require-Bundle: eu.fbk.eclipse.standardtools.utils,
 eu.fbk.tools.editor.basetype,
 eu.fbk.tools.editor.oss,
 eu.fbk.tools.editor.contract,
 eu.fbk.tools.editor.contract.expression,
 org.eclipse.emf.ecore,
 org.eclipse.xtext,
 eu.fbk.eclipse.standardtools.ModelTranslatorToOcra,
 org.eclipse.core.commands,
 eu.fbk.eclipse.explodtwin.api,
 org.eclipse.ui
Bundle-Vendor: Fondazione Bruno Kessler
Automatic-Module-Name: eu.fbk.eclipse.explodtwin.ossimporter
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: org.apache.commons.lang,
 org.apache.commons.lang.math,
 org.apache.log4j;version="[1.2.0,2.0.0)"
